atapi_pio_bytes
Prev | Chapter 5. libata Core Internals | Next

## Name

atapi_pio_bytes — Transfer data from/to the ATAPI device.

## Synopsis

`void atapi_pio_bytes (` | struct ata_queued_cmd * | qc`)`;

## Arguments

`qc`

  Command on going

## Description

Transfer Transfer data from/to the ATAPI device.

## LOCKING

Inherited from caller.

Prev | Up | Next
__atapi_pio_bytes | Home | ata_hsm_ok_in_wq